.logoLogin {
    background-image: url(../img/beam-suntory.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 60px;
}
textArea:focus, input:focus {
    border-color: #00c5d9;
}
.btnAzul, button {
    background-color: #00c5d9;
}
.btnAzul:hover, button:hover {
    background-color: #398c9b;
}
a.enlaceAzul, a.enlaceAzul:visited {
    color: #00c5d9;
}
a.enlaceAzul:hover {
    color: #398c9b;
}
.navegacion a, .navegacion a:visited {
    color: #00c5d9;
}
.navegacion a:hover {
    color: #398c9b;
}
.navegacion .progreso {
    border: solid 1px #9ddae8;
}
.navegacion .progreso div {
    background-color: #9ddae8;
}
.navegacion .progreso span {
    color: #398c9b;
}
.enunciado a, .enunciado a:visited {
    color: #00c5d9;
}
.enunciado a:hover {
    color: #398c9b;
}
.btnRadio.selected::before {
    background-color: #00c5d9;
    border-color: #00c5d9;
}
.btnRadio:hover::before {
    border-color: #00c5d9;
}
.dragTarget {
    border: dashed 3px #00c5d9;
}
.imgContainer .thumb .cerrar {
    background-image: url(../img/cerrar_beam.svg);
}
#avisoErrorImagen {
    background-color: #b50938;
}
.campo.imagen canvas {
    border: solid 1px #00c5d9;
}
#btnGuardar, #form_save {
    background-color: #b50938;
}
#btnGuardar:hover, #form_save:hover {
    background-color: #750f26;
}
.alert {
    color: #b50938;
}
